@import url(http://weloveiconfonts.com/api/?family=brandico|zocial);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);


/* brandico */
[class*="brandico-"]:before {
  font-family: 'brandico', sans-serif;
}

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body,td,th {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px; 
	color: #000;
	line-height:17px;
}

body,td,th {
	
	font-size: 17px;
	color: #000;
}
body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #415e87;
}
a {
	
	font-size: 15px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #06C;
}
a:active {
	text-decoration: none;
	color: #06C;
}

body {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f2f2f2;
  background-image: url(../../images/web_bkg.png);
  background-position: right top;
  background-repeat: no-repeat;
}

.navbar {
  margin-bottom: 5px;
  background-color: rgba(255,255,255,0);
  border: none;

}


.top_head{ height: 185px; text-align:center; position: relative;}
.logo_img{ margin: auto;   }
.soc_icon{ font-size: 22px; }
.face{ right: 100px; z-index: 100;}
.twi{ right: 40px; z-index: 100;}
.google{ right: 10px;  z-index: 100; }
.utube{ right: 70px; z-index: 100;}
.skype_ic{  }
.soc_icon:hover{ color: #000;}


.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-inner .item img {
	width:100%;
	height:100%;
}
.carousel-indicators {	
	left:10px;
	width:auto;
	padding:5px 25px 5px 25px;
	margin-left:0;
	background:rgba(0,0,0,0.7);
}
.carousel-indicators li {
	border-radius:0;
	width:8px;
	height:8px;
	background:#fff;
}
.carousel-indicators .active {
	width:10px;
	height:10px;
	background:#39b3d7;
	border-color:#39b3d7;
}

.carousel-control {
	background:	#034ea2;
	color:#fff;
	padding: 4px 0;
	width:26px;
	top:auto;	
	left:auto;
	bottom:12px;
	opacity:0.85;
}
.carousel-control.right {
	right:10px;
}

.carousel-control.left {
	right: 46px;
}
.carousel-caption {
	top:auto;
	width:auto;
	right:auto;
	bottom:60px;
	left:0;
	padding:20px;
	background:rgba(0,0,0,0.70);
	text-align:left;
  	height:auto;
	max-width:70%;

}

.carousel-caption p { line-height: 25px;}
.btn-info{ background-color:#034ea2; border: solid 1px #ddd; }

.carousel-inner{ border: solid 10px #fff; border-radius: 5px;}

.mlist{ background-color: rgba(255,255,255,.5); height: 70px; border:solid 1px #e7e7e7; border-radius: 5px; text-align: center; line-height: 70px; color: #ccc; margin-bottom: 10px;  }

.block_div{  background-color: rgba(255,255,255,.5);   border:solid 1px #e7e7e7; border-radius: 5px;  min-height: 210px; margin-bottom: 10px; }

.block_div h2{ padding: 10px; color: #2d4883; border-bottom: dotted 1px #ccc; font-weight: bold;}
.block_div ul li{ padding: 10px; border-bottom: dotted 1px #e3e3e3; margin: 5px; line-height: 20px; color: #424242;}

.slide_div{margin-bottom: 10px;}

.footer_row{ 

background: rgb(130,124,124); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(130,124,124,1) 0%, rgba(43,43,40,1) 40%, rgba(124,114,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,124,124,1)), color-stop(40%,rgba(43,43,40,1)), color-stop(100%,rgba(124,114,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(130,124,124,1) 0%,rgba(43,43,40,1) 40%,rgba(124,114,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(130,124,124,1) 0%,rgba(43,43,40,1) 40%,rgba(124,114,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(130,124,124,1) 0%,rgba(43,43,40,1) 40%,rgba(124,114,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(130,124,124,1) 0%,rgba(43,43,40,1) 40%,rgba(124,114,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#827c7c', endColorstr='#7c7272',GradientType=0 ); /* IE6-9 */


 padding: 10px; margin: 1px; min-height: 200px; border-radius: 3px; color: #f2f2f2;  margin-bottom: 10px; line-height: 25px;}
.footer_row h2{ font-size: 20px; font-weight: bold;}
.footer_row a{ color: #fefefe;}
.block_cont{ padding: 5px;}

.news_img{ float: left; width: 100px; margin-right: 10px; height: 73px;  }
.news_reel li{ min-height: 95px; }
.news_reel h3{  font-size: 18px; font-weight: bold; line-height: 25px;}
.news_reel p{ line-height: 25px; color: #8c8c8c;}

.news_reel li:hover{ background-color: #dfe6f5;};



.main_news li img{ float: left; width: 50px; margin-right: 10px; height: 73px;  }
.main_news li{ min-height: 75px; }
.main_news h3{  font-size: 13px; font-weight: bold; line-height: 18px;}
.main_news p{ line-height: 20px; color: #999; font-size: 13px; 	}

.main_news li:hover{ background-color: #dfe6f5;};

.bpy{ text-align: center;}

.inner_page{ padding: 10px; background-color: #fff; border-right: 5px; text-align: justify; direction: ltr; line-height: 22px; font-size: 14px; min-height: 500px; position: relative;   }

.inner_page h2{ font-size: 20px; font-weight: bold; margin-top: 10px; padding-bottom: 10px }
.inner_page h4{ font-size: 13px; font-weight: bold; color: #ccc; border-bottom: dotted 1px #ccc; margin-bottom: 10px; padding-bottom: 10px;}
.inner_page p{   font-size: 14px;}
.date_div{ color: #ccc; text-align: left;}

.social_share{ background-color: #cecece; min-height: 20px; padding: 10px;}

.path_div{ background-color: #f2f2f2; padding: 5px; color: #999; }
.all_posts li{ margin-top: 10px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: dotted 1px #ccc;}
.all_posts li img { float: left; padding-right: 5px;   }
.all_posts li h2{ font-size: 17px; line-height: 25px; font-style: italic; text-align: left; direction: ltr;}
.all_posts li p{ text-align: left; direction: ltr; line-height: 25px; color:#999;}
.all_post_date{ color: #ccc;  text-align: left;} 
.nblock_img{ height: 70px; padding-right: 10px;}

.small_img{ height: 60px; padding-right: 10px;}

.fnav{ list-style: none; text-align: center; }
.fnav li{display: inline;  padding-right: 5px; margin:10px; border-right: solid 1px #ccc;}

@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}


}

@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
    text-align: center;
  }
  .navbar-nav > li {
    float: none;
    display: inline-block;
  }
  .navbar-nav > li.navbar-right {
    float: right !important;
  }

  
}


.postimg{ width: 240px;}

.postimgdiv{ min-height: 150px; float: left;}
.read_more  a { float: left; font-weight: bold; color: #0c4da2; }
.add_this{ float: right;}
.cat_name{ border-bottom: solid 1px #ccc; padding-left:10px; color: #0c4da2;}

.news_det_title{ font-size: 25px; line-height: 25px ; font-style: italic;}
.short_link, .short_link a{ padding-bottom: 5px; font-size: 12px; font-style: italic; color: #858585;}

.foot_ico{ float: left;}

.path_div a{ color: #999;  }

.face_share{ float: right; }



 .extra_date{ min-height: 30px; background-color: #0c4da2; text-align: left; color: #fff;  line-height: 30px; font-size: 14px; margin-right: 5px; padding-left: 10px; }
 .extra_place{ min-height: 30px;   background-color: #383839; text-align: left; color: #fff; line-height: 30px; font-size: 14px; margin-right: 5px; padding-left: 10px; border-bottom: solid 2px #fff; }

 .tw_share{ float: right; margin-right: 10px; margin-top: 2px;}

 .beta{ background-color: #fefefe; width: 100px; position: absolute; right: 0px; font-size: 10px; padding: 5px; top:0px;}
.share_counts{ float: right; margin-left: 10px; border-radius: 2px; min-width: 50px; background-color:#999; color: #fff; text-align: center; font-size: 10px; height: 20px; margin-top: 2px;  padding-left: 3px; padding-right: 3px; }

.flickr-feed{ list-style: none; padding: 0px; margin: 0px;}

.flickr-feed li{ float: left; margin:3px;  padding: 0px;}


.f_title{ color: #fff;}

.block_cont table tr td{ padding: 5px;}
.block_cont table tr td input{ background-color: #fefefe; border: solid 1px #ccc; width: 100%;}


.featured_title{ font-size: 13px !important ; }

.inner_childs li{ float: left; font-size: 13px;   padding-right: 5px; padding-left: 5px; height: 20px; border-right: solid 1px #ccc; line-height: 20px; margin: 5px;  }
.inner_childs{ border-bottom: solid 1px #ccc;}

.crnt_p{ color: #0C4DA2; padding-bottom: 10px; font-weight: bold;}



.topic_link{ color: #0C4DA2 !important;}

.active_topics{ text-align: left; font-size: 12px; color: #999;}
.active_topics li{ float: left; margin-right: 10px;}

.active_topics li{ color: #0C4DA2; font-size: 12px; }

.topic_link_container{ text-align: left;    }

.topic_link_container a{ padding-left: 10px; font-size: 12px;}

.social_icon{ background-color: #0C4DA2; color: #fff;  float: left; padding: 5px; margin-top: 10px; height: 30px; width: 30px;  border-radius: 0px 10px 10px 0px; font-size: 20px !important; text-align: center; margin-left: 5px; transition:all .5s ease;  }

.facebook:hover{ background-color: #006abc; color: #fff;}
.twitter:hover{ background-color: #0dbee4; color: #fff;}
.google:hover{ background-color: #151515; color: #fff;}
.youtube:hover{ background-color: #cc374a; color: #fff;}
.rss:hover{ background-color: #ff6702; color: #fff;}
.flicker:hover { background-color: #ccc; color: #fff; }
.contact:hover { background-color: #DF9119; color: #fff; }

.float_social{ position: fixed;    top: 250px; left: 0px; width: 30px; z-index: 10; }

.social_icon:hover{width: 60px; margin-right: -10px; padding-left: 30px;}

@media(max-width: 900px)
    {
    .float_social{ position: fixed; bottom: 20px !important; top: auto !important; height: 30px !important; width: auto !important;}	
    .social_icon{  border-radius: 50% !important;}
    .social_icon:hover{width: 30px !important; margin-right: 0px !important; padding: 5px !important;}
    }


.fb-share-button.fb_iframe_widget {
    vertical-align: top;
}

.twitter-share-button {vertical-align: bottom;}

.fb-share-button,.fb-like .fb_iframe_widget {vertical-align: top;}